#frmNfe00030{
	font-family:"���S�V�b�N", "YuGothic", "���C���I", "Meiryo", verdana, "Hiragino Kaku Gothic Pro", "Osaka", "�l�r �o�S�V�b�N", "MS PGothic", Sans-Serif;	
}



.loginTblWrap{
	width:896px;
	height:auto;
	padding:1px;
	margin:20px auto 0;
	border:1px solid #cacaca;
}
.loginTbl{
	width:896px;
	height:auto;
}
.loginTbl th{
	width:230px;
	vertical-align:middle;
	padding:10px;
	font-weight:bold;
	color:#444444;
}
.loginTbl td{
	width:620px;
	vertical-align:middle;
	padding:10px 10px 10px 16px;
}
.bgType01{background-color:#e0e0e0;}
.bgType02{background-color:#f5f5f5;}
.bdrType01{
	border-bottom:1px solid #cacaca;
}
.bdrType02{
	border-bottom:1px dotted #cacaca;
}
.reminder{
	padding-left:10px;
}
.reminder a{
	color:#e55871;
	text-decoration:underline;
	font-size:13px;
}
.reminder a:hover{
	color:#e55871;
	text-decoration:none;
	font-size:13px;
}
.nonMennbaerArea{
	width:/*300*/450px;
	/*margin:20px auto 0;*/
}

.registArea,
.RegistArea1,
.dinosregistArea{
	width:360px;
	padding:36px 45px;
	background-color:#fff6ea;
/*	margin:0 auto;*/
}
.registArea p,
.RegistArea1 p{
	font-family:"���C���I", "Meiryo", verdana, "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "�l�r �o�S�V�b�N", "MS PGothic", Sans-Serif;
	color:#ec2f7f;
	font-size:16px;
	font-weight:bold;
	background:url(../images/login/presentIcon.gif) 0 2px no-repeat;
	padding-left:45px;
}

.proceedArea{
	font-family:"���C���I", "Meiryo", verdana, "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "�l�r �o�S�V�b�N", "MS PGothic", Sans-Serif;
/*	width:360px;*/
	padding:/*36*/50px 45px;
	margin-top:30px;
/*	float:right;*/
	background-color:#f4f4ea;
}
.imputguide{
	color: #333;
	font-size: 13px;
}

#frmNfe00030\:email,
#frmNfe00030\:password,
#frmNfe00031\:email,
#frmNfe00031\:password {
	height:17px;
	border:1px solid #cacaca;
	padding-left:5px;
  	padding: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}


#frmNfe00030\:email{
	width:300px;
}

#frmNfe00030\:password{
	width:200px;
}

#frmNfe00031\:email{
	width:400px;
}

#frmNfe00031\:password{
	width:335px;
}



#frmNfe00030 .contentsTtlAreaFull,
#frmNfe00031 .contentsTtlAreaFull{
	margin-top:-50px;
	margin-bottom:40px;
	border-left:none;
}

#frmNfe00030 .contentsTtl{
	height:40px;
	width:950px;
	text-align:center;
}

.order_info_box {
	line-height:1.5;
/*	font-size:14px;102%;*/
}

.order_info_box p{
/*	padding-left:20px;*/
	margin-bottom:10px;
	font-size: /*14px;*/106%;
	font-family:"���C���I", "Meiryo", verdana, "Hiragino Kaku Gothic Pro", "Osaka", "�l�r �o�S�V�b�N", "MS PGothic", Sans-Serif;
}

.ttl_myp_top{
    border-left: solid 4px #e25381;
    position: relative;
    font-size: 20px;
    line-height: 2em;
	padding-left:10px;
    margin-bottom: 16px;
    font-weight: bold;
}


#frmNfe00030 .ttl_myp_top{
    font-size: 19px;
    line-height: 1.8em;

}

.reminder{
	margin-top:10px;
}

.registAreaForAmazon {
	width:/*500*/450px;
}

.errMsgAreaWrapForAmazon {
	width: 500px;
	margin: inherit;
}
/*
#AmazonPayButton{
	margin-top: 25px;
	margin-bottom: 10px;
	text-align: center;
}
*/


.registAreaForAmazon.Login #AmazonPayButton{
	height: 50px !important;
}


.AmazonLoginArea #AmazonPayButton{
	height: 70px !important;
	width: 250px !important;
	margin: 25px auto;
}

.registAreaForAmazon .order_info_box{
    width: 440px;
/*    padding: 0 15px;*/
}


.newentryArea .registAreaForAmazon{
	width: 408px;
	margin-top:20px;
	border:1px solid #c2c2c2;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}

#frmNfe00030 .loginArea #AmazonPayButton img{
	width:/*219px*/260px;;
	height:auto;
}

#frmNfe00030 .newentryArea img{
	width:245px;
	height:auto;
}

.registAreaForAmazon.red{
	font-family:"���C���I", "Meiryo", verdana, "Hiragino Kaku Gothic Pro", "Osaka", "�l�r �o�S�V�b�N", "MS PGothic", Sans-Serif;
	font-weight:bold;
	font-size:110%;	
}

#frmNfe00030 h2{
	font-size:35px;
	text-align:center !important:
}

#frmNfe00030 .btns{
	width:450px;
	display:flex;
	justify-content: center;
}

#frmNfe00031 .purFormTbl01{
	width:950px;
/*	margin:0 auto;*/
}

#frmNfe00031 .purFormTbl01{
	border:1px solid #cacaca;
}



.order_info_box p .info{
	font-family:"���C���I", "Meiryo", verdana, "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "�l�r �o�S�V�b�N", "MS PGothic", Sans-Serif;
	color:#ec2f7f;
	font-weight:bold;
}

.benefits{
	color: #ec2f7f;
	font-weight:bold;
}

.loginArea .order_info_box{
	width:435px;
}

.dinosID {
	text-align: center;
}

.dinosID p {
	color: #cc0000;
	font-size: 16px;
}


.dinosID .leadtxt {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 18px;
}

.dinosID p {
	color: #cc0000;
	font-size: 16px;
}

#frmNfe30304 .hrBdr01{
	margin-bottom:60px;
}

#frmNfe30304 .purFormTbl01{
	margin-left:0 !important;
}

#frmNfe30304 .pfBdrBtm02 {
	border-top: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
}


#frmNfe30304 .moreBtn {
	text-align: center;
	font-size:18px;
	margin-top:60px;
	cursor:pointer;
}

#frmNfe30304 .moreBtn a:hover{
	color:#333;
}


#frmNfe30304\:email_linked{
	width:404px;
} 

#frmNfe30304\:password_linked,
#frmNfe30304\:email,
#frmNfe30304\:emailConfirm{
	width:342px;
}

#frmNfe30304\:password,
#frmNfe30304\:passwordConfirm{
	width:277px;
}

#frmNfe30306{
	margin-top:50px;
}
/*
#frmNfe00030 .ttl_myp_top{
	padding-left:8px !important;
}
*/
#frmNfe00030 h3.ttl_myp_top span{
	letter-spacing:-0.18em;
}

.dinosnewentryArea{
	margin-top:50px;
}



#frmNfe00031 .contentsTtlAreaFull {
	width: 945px;
  	height: 40px;
	border-left: 5px solid #e25381;
  	position: relative;
	font-size: 20px;
	margin-top:-20px;
}
